## showimg 0.9.4.1-1

=== debian/changelog ===
showimg (0.9.4.1-1) unstable; urgency=low

  * New upstream release. Many thanks to Achim Bohnet <ach@mpe.mpg.de> for his
    patch. 
    (closes: #300813)
  * control:
      + build-dep: use libkexif1-dev
      + use debhelper >> 4.0.0 because rules uses DH_COMPAT=4
      + recommend kipi-plugins and conflict with kipi-plugins
        (<< 0.1+beta2-20) linked against libkexif0
      + recommend khelpcenter for online docbook manual
      + add homepage URL
      + bump standard-version 3.5.8 -> 3.6.1.  Compared with
        upgrading-checklist.txt
  * menu: remove obsolete kderemove, quote needs="X11"
  * copyright: add documentation copyright holders and add acopy
    of the GFDL
  * manpage:
      + fix arg file, it's not required.
      + add SEE ALSO section
      + bit of cosmetic
  * rules: dh_makeshlibs to generate shlibs and ldconfig run in
    p*install/remove scripts
  * showimgapp/main.cpp: Fix kipi homepage URL, s/teeam/team/
  * debian/lintian: suppress shlibs warning. Library only used
    by programs delivered with this packages (and no headers are
    installed). No pkg is again lintian 'clean'.
  * menu:
      + Add hints in order to help those who use hints
      in the menu system have a clearer menu organisation.
    (closes: #284643)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon,  4 Apr 2005 19:58:36 +0000

showimg (0.9.4-2) unstable; urgency=low

  * Add libkipi-dev, libexif-dev and libkexif-dev to Build-Depends.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu,  2 Dec 2004 14:58:13 +0100

showimg (0.9.4-1) unstable; urgency=low

  * New upstream release
  (closes: #274230, #280063, #277683, #269551, #221730)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 29 Nov 2004 23:32:41 +0100

showimg (0.9.3-3) unstable; urgency=low

  * Do not compress index.docbook files.
  (closes: #248985)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 27 Nov 2004 10:13:00 +0100

showimg (0.9.3-2) unstable; urgency=medium

  * Correct the Build-Dependency to libtiff4-dev.
  (closes: #264577)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 15 Aug 2004 15:14:09 +0200

showimg (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue,  6 Jul 2004 23:54:59 +0200

showimg (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 14 Mar 2004 20:31:46 +0100

showimg (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Remove --enable-final from configure to fix a compilation problem.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Fri, 12 Dec 2003 18:16:22 +0100

showimg (0.8.0-2) unstable; urgency=low

   * Add xutils to Build-Depends.
   (closes: #217855)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue,  9 Dec 2003 11:17:07 +0100

showimg (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 25 Oct 2003 23:14:06 +0200

showimg (0.8-beta2-2) unstable; urgency=low

  * Added libtiff3g-dev to Build-Depends.
    (closes: Bug#194326)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 28 May 2003 15:37:53 +0200

showimg (0.8-beta2-1) unstable; urgency=low

  * New upstream release.
    (closes: Bug#183135)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Fri, 14 Mar 2003 00:08:41 -0500

showimg (0.7-3) unstable; urgency=low

  *  Replaced config.{guess,sub} and ChangeLog in ./admin by them from
    ftp://ftp.gnu.org/pub/gnu/config/
  (closes: Bug#135339)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 23 Feb 2002 13:53:59 +0100

showimg (0.7-2) unstable; urgency=low

  * Added kdebase-dev to Build-Depends.
    Thanks to Nicolas Boos.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 13 Jan 2002 12:50:34 +0100

showimg (0.7-1) unstable; urgency=low

  * Initial Release.
  (closes: Bug#125948)
  * Thanks to Alain Bidaud for packaging showimg before me.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon,  7 Jan 2002 19:37:22 +0100
