=== debian/control ===
Source: showimg
Section: graphics
Priority: optional
Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
Build-Depends: debhelper (>> 4.0.0), libkonq4-dev, libqt3-compat-headers, libtiff4-dev, xutils, libkipi-dev, libexif-dev, libkexif1-dev
Standards-Version: 3.6.1

Package: showimg
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: kipi-plugins (<< 0.1+beta2-20)
Recommends: khelpcenter, kipi-plugins
Description:  A feature-rich image viewer
 ShowImg is a feature-rich image viewer which can display numerous formats,
 including JPEG, PNG, GIF (animated) and MNG. It consists of a tree view frame,
 a directory/preview frame, and a view frame. The (larger) view frame can be
 exchanged with the (smaller) directory/preview frame. It can preview and
 display images from multiple directories and search for identical images.
 ShowImg also features a full-screen mode, zooming, sorting, drag'n'drop with
 Konqueror, and support for images in compressed archives (.zip).
 .
 Homepage: http://www.jalix.org/projects/showimg/
