## showimg 0.9.4.1-1build2

=== debian/changelog ===
showimg (0.9.4.1-1build2) breezy; urgency=low

  * Rebuild for CXX transition and to make package installable again.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Sat, 27 Aug 2005 00:06:04 +0200

showimg (0.9.4.1-1build1) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Mon,  6 Jun 2005 16:39:22 +0000
